[问题] ifup ifdown 出错

为当前最终发行版之前的所有版本提供支持
回复
头像
雄鸡起舞
帖子: 241
注册时间: 2007-07-24 22:23
送出感谢: 0
接收感谢: 0
联系:

[问题] ifup ifdown 出错

#1

帖子 雄鸡起舞 » 2007-09-22 13:19

提示:
ifdown: interface eth0 not configured
等等信息,可是以前很正常,今天突然不行了,怎么回事?搜索了半天貌似没什么例子。。 :oops:
Linux 2.6.25-ARCH #1 SMP PREEMPT Mon Jul 14 15:25:51 UTC 2008 i686 GenuineIntel GNU/Linux
头像
雄鸡起舞
帖子: 241
注册时间: 2007-07-24 22:23
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 雄鸡起舞 » 2007-10-02 20:19

:evil: 升级7.10后河南网通那个拨号程序就不能用了,提示错误。

ifdown: interface eth1 not configured
Ignoring unknown interface eth1=eth1. :evil: :evil: :evil:
Linux 2.6.25-ARCH #1 SMP PREEMPT Mon Jul 14 15:25:51 UTC 2008 i686 GenuineIntel GNU/Linux
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#3

帖子 dogfox » 2007-10-04 21:13

全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
雄鸡起舞
帖子: 241
注册时间: 2007-07-24 22:23
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 雄鸡起舞 » 2007-10-06 22:21

貌似楼上的方法在9月二十几日的一次升级后就不行了...程序调用 ifdown 和 ifup .... :oops:
Linux 2.6.25-ARCH #1 SMP PREEMPT Mon Jul 14 15:25:51 UTC 2008 i686 GenuineIntel GNU/Linux
回复

回到 “老旧版本支持”